﻿@charset "UTF-8";

/*================================================
 *  テナント別カスタマイズ用CSS
 ================================================*/

.list_head {
	pointer-events : none;
}

a[tab="#material"] {
   visibility: hidden;
}
a[tab="#minutes"] {
   visibility: hidden;
}

#m_group {
     display: none;
}
.minute_nav li {
     width: 25%;
}
@media screen and (max-width:540px) {
     .minute_nav li {
         width: 50%;
     }
     #m_speaker {
         border-bottom-right-radius : 6px;
     }
}

.sp_toggle_nav a {font-size:0;}
.sp_toggle_nav a:before {font-size: 12px; content: "議会中継トップに戻る";}
